Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer
Class Group

    java.lang.Object
      net.sf.colorer.Group

    public class Group

extends java.lang.Object

Group tree container

Author:
  Igor Russkih

Method Summary
`java.lang.String` | `getDescription()`
`FileType[]` | `getFileTypes()`
`Group[]` | `getGroups()`
`java.lang.String` | `getName()`
`Group` | `searchGroup(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### searchGroup

    public Group searchGroup(java.lang.String name)

### getName

    public java.lang.String getName()

### getDescription

    public java.lang.String getDescription()

### getGroups

    public Group[] getGroups()

### getFileTypes

    public FileType[] getFileTypes()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.